Version: app-misc/razertool 0.0.7-r4:0

Depends On: virtual/libusb:0 gtk? ( dev-libs/atk dev-libs/glib:2 >=gnome-base/librsvg-2.0 >=x11-libs/cairo-1.0.0 x11-libs/gdk-pixbuf >=x11-libs/gtk+-2.8.0:2 ) virtual/pkgconfig

USE Flags:gtk

0.0.7-r4
"~amd64 ~x86"
comments powered by Disqus